CREATE TABLE dsb.Adv3(id BIGINT NOT NULL AUTO_INCREMENT, onetoone VARCHAR(400), value_list_field VARCHAR(400), l VARCHAR(400), m VARCHAR(400), button_field VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dsb.Child(id BIGINT NOT NULL AUTO_INCREMENT, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dsb.Testlist(id BIGINT NOT NULL AUTO_INCREMENT, name VARCHAR(400),  PRIMARY KEY (id));

